• We've added extra Spam Protection, Don't use any VPN when you create an account, maybe your registration was rejected.
Compatible XF 2.x versions
  1. 2.0
  2. 2.1
  3. 2.2
Additional Requirements
PHP 7.0 or newer (PHP 8.0 recommended)
MySQL 5.5 and newer (Also compatible with MariaDB/Percona etc.)
All of the official add-ons require XenForo 2.2.
Enhanced Search requires at least Elasticsearch 2.0.
XenForo 2.2.8 is now available for all to free download. We strongly recommend that all customers running previous versions of XenForo 2.2 upgrade to this release to benefit from increased stability.

XenForo 2.2.8 brings initial PHP 8.1 support to XenForo. We do not currently recommend upgrading to PHP 8.1 in production but would encourage, where possible, running XF 2.2.8 and PHP 8.1 together on your staging sites/servers if possible.

The following public templates have had changes:
  • PAGE_CONTAINER
  • account_details
  • alert_user_report_rejected
  • core_datalist.less
  • core_filter.less
  • core_formrow.less
  • core_input.less
  • core_menu.less
  • core_meter_bar.less
  • editor_base.less
  • helper_user_dob_edit
  • member.less
  • member_view
  • message_macros
  • poll_macros
  • thread_type_fields_article
Where necessary, the merge system within the "outdated templates" page should be used to integrate these changes.

Installation and upgrade instructions​

Full details of how to install and upgrade XenForo can be found in the XenForo 2 Manual.
Author
Admin
Downloads
4
Views
361
First release
Last update
Rating
5.00 star(s) 2 ratings

More resources from Admin

Latest reviews

Great software. Thank you for sharing.
Top